ALTER TABLE VS4TProductItin ADD
	TPITDay smallint NULL,
	TPITBreakfast nvarchar(255) NULL,
	TPITAM nvarchar(255) NULL,
	TPITLunch nvarchar(255) NULL,
	TPITPM nvarchar(255) NULL,
	TPITDinner nvarchar(255) NULL,
	TPITNight nvarchar(255) NULL,
	TPITHotelNo int NULL,
	TPITHotelNote nvarchar(50) NULL,
	TPITVehicleNote nvarchar(50) NULL
GO
